/*------ 指摘システム -------*/

  .siteki_contents {
    display: flex;
    position: fixed;
    bottom: 0;
    color: white;
    font-size: 1.2rem;
    z-index: 12;
    width: 100%;
  }
  
  .visibility_hidden {
    visibility: hidden;
  }

  .siteki_contents .flex_row {
    margin-bottom: 0;
  }
  
  .siteki_contents .no_open {
    justify-content: end;
    height: 3rem;
  }
  
  .siteki_contents .no_open p {
    margin-right: 8rem;
  }
  
  .siteki_contents div {
    line-height: 1;
    align-items: center;
  }

  .siteki_contents .contents_inner {
    margin: auto;
    max-width: 1290px;
    transform: translateX(5rem);
    width: 90%;
  }

  @media screen and (max-width: 630px) {
    .siteki_contents .contents_inner {
      margin-left: 1.5rem;
      width: 100%;
    }
  }
  
  .siteki_contents {
    display: flex;
    height: 50px;
    text-align: center;
    position: fixed;
    bottom: 0;
    right: 5rem;
    background-color: rgba(46, 46, 46, 0.7);
    text-align: end;
    z-index: 12;
    width: 100%;
    transform: scaleX(1);
    transform-origin: right;
    transition: transform 0.4s ease-out;
    animation-fill-mode: forwards;

  }
  
  .siteki_contents .contents_row {
    row-gap: 0.8rem;
    column-gap: 2rem;
    margin: auto;
  }
  
  .siteki_contents .main {
    font-size: 1.6rem;
    border-right: solid 1px white;
    display: flex;
    justify-content: center; 
    align-items: center;
  }
  
  .siteki_contents .main:first-child {
    padding-right: 20px;
  }
  
  .siteki_contents .main:not(:first-child) {
    padding: 0 20px;
  }

  @media screen and (max-width: 630px) {
    .siteki_contents .main:not(:first-child) {
      padding: 0;
    }
  }
  
  .siteki_contents .main a {
    color: white;
    text-decoration: none;
  }
  
  .siteki_contents .sub {
    display: flex;
    align-items: center; 
    white-space: nowrap;
  }
  
  .icon_arrow_left {
    font-size: 3rem;
    font-family: "Material Icons";
    cursor: pointer;
    color: white;
  }
  
  .icon_arrow_right {
    font-size: 3rem;
    font-family: "Material Icons";
    cursor: pointer;
    color: white;
  }

  .siteki_contents a {
    line-height: normal;
    display: inline-flex;
  align-items: center;
  }
  
  .siteki_contents a[target="_blank"]::after {
    font-family: Material Icons;
    content: "\e895";
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
  }

@media screen and (max-width: 1288px) {
    .siteki_contents {
      height: 7.5rem;
      /* width: auto; */
      /* padding: 0 2rem 0 0; */
    }
  
    .siteki_contents .main {
      justify-content: unset;
      border-right: 1px solid white;
    }
  
    .siteki_contents .icon_arrow_left {
      margin: 0 1.5rem;
    }
  
    .siteki_contents {
      flex-wrap: nowrap;
      display: flex;
    }
  
    .siteki_contetns .contents_row {
      margin: 0;
      display: flex;
      row-gap: 5px;
    }
  
    .siteki_contents .info {
      display: block;
    }

    .siteki_contents .info > div {
      padding-left: 0;
    }
  
  }
  
  @media screen and (max-width: 630px) {
    .siteki_contents {
      font-size: 1rem;
      line-height: 2.5;
    }
  
    .siteki_contents .main {
      font-size: 1.2rem;
      letter-spacing: -0.02rem;
    }
  
  
    .siteki_contents .main:first-child {
      padding-right: 1rem;
    }
  
    .siteki_contents .main:not(:first-child) {
      padding-left: 1rem;
    }
  
    .siteki_contents a[target="_blank"]::after {
      font-size: 1.4rem;
    }
  
    .siteki_contents .main:not(:first-child) {
      border: none;
    }
  
  /* @media screen and (max-width: 435px) {
    .siteki .sub {
      width: 15rem;
    }
  } */
  }

  .siteki_contents.collapse {
    transform: scaleX(0);
  }

  .siteki_toggle {
    display: flex;
    position: fixed;
    box-sizing: border-box;
    bottom: 0;
    right: 0;
    justify-content: center; /* 左右中央寄せ */
    align-items: center;     /* 上下中央寄せ */
    background-color: rgba(46, 46, 46, 0.7);
    height: 5rem;
    width: 5rem;
    z-index: 12;
    padding: 0 1rem;
    color: white;
  }

@media screen and (max-width: 1288px) {
  .siteki_toggle {
    height: 7.5rem;
    line-height: 8;
  }
}

.siteki_toggle_inner {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    background-color: rgba(46, 46, 46, 0.7);
}

  .d_none {
    display: none;
  }

  .d_flex {
    display: flex;
  }

  .open_siteki {
    white-space: nowrap;
    cursor: pointer;
  }

  .open_siteki_inner {
    align-items: center;
    display: flex;
    padding-right: 2rem;
  }
